<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;response>&lt;result>true&lt;/result>&lt;overallResult>true&lt;/overallResult>&lt;responses>&lt;response>&lt;result>true&lt;/result>&lt;body>&lt;templates/>&lt;total>0&lt;/total>&lt;/body>&lt;/response>&lt;response>&lt;result>true&lt;/result>&lt;body>&lt;assets/>&lt;total>0&lt;/total>&lt;release>0&lt;/release>&lt;/body>&lt;/response>&lt;/responses>&lt;log>&lt;entries/>&lt;/log>&lt;/response></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">342</Property>
		<Property name="ISCurrentTime" type="Long">1748358690185</Property>
		<Property name="ISWorkflowName">VAM_api_main_api</Property>
		<Property name="ISModuleName">If@@@Begin</Property>
		<Property name="ISModuleId">987</Property>
		<Property name="ISProcessId">630752</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">630752</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="var.configuration" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;root>&lt;templates>&lt;template>&lt;customId>LAND&lt;/customId>&lt;versionedAttributes>&lt;attribute>&lt;key>alternateName&lt;/key>&lt;/attribute>&lt;/versionedAttributes>&lt;children>&lt;template>&lt;customId>STADT&lt;/customId>&lt;/template>&lt;/children>&lt;/template>&lt;template>&lt;customId>STADT&lt;/customId>&lt;versionedAttributes>&lt;attribute>&lt;key>nicknme&lt;/key>&lt;/attribute>&lt;/versionedAttributes>&lt;parents>&lt;template>&lt;customId>LAND&lt;/customId>&lt;maxQuantity>1&lt;/maxQuantity>&lt;/template>&lt;/parents>&lt;/template>&lt;/templates>&lt;elements>&lt;LAND>&lt;item>&lt;customId>Deutschland&lt;/customId>&lt;alternateName>BRD&lt;/alternateName>&lt;children>&lt;STADT>&lt;item>&lt;customId>Bremen&lt;/customId>&lt;/item>&lt;item>&lt;customId>Berlin&lt;/customId>&lt;/item>&lt;/STADT>&lt;/children>&lt;/item>&lt;/LAND>&lt;STADT>&lt;item>&lt;customId>Bremen&lt;/customId>&lt;/item>&lt;item>&lt;customId>Hamburg&lt;/customId>&lt;/item>&lt;item>&lt;customId>Berlin&lt;/customId>&lt;/item>&lt;/STADT>&lt;/elements>&lt;/root></Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>bpcadmin&lt;/login>&lt;/userContext></Property>
		<Property name="var.organizationId">zzztest</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>
  &lt;xsl:template match="/">&lt;requests>&lt;request>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/request>&lt;/requests>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">NEW</Property>
</Properties>